Subject: Re: Native American Businesses
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 8 Jul 2011 08:39:26 -0400

Excellent, Thank you!
On Jul 8, 2011 8:30 AM, "Mike" <[email-masked]> wrote:
> I am still looking into this. My guess would be that it is different on a
reservation then something that is just owned by Native Americans. I would
think the same that if they had W-2 paid employees, they would be subject to
both state and federal labor laws. I will let you know when I have a
concrete answer on this.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> From: Ryan Dooley
> To: Mike
> Sent: Friday, July 08, 2011 7:44 AM
> Subject: Native American Businesses
>
>
> Mike,
>
> I forgot to follow up with you on this one yesterday, but the same
question came up again last night. I am under the impression if a company
has W2 paid employees, they are required to post these, but I know the laws
surrounding Indian Casinos is a bit different. Do you know what the law is
with these?
>
> Thank you!